﻿body{
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6,p{
	margin: 0;
	padding: 0;
}
ul li ol dl{
	margin: 0;
	padding: 0;
}
img{
	vertical-align: middle;
	border: none;
}
a{
	text-decoration: none;
}

.nav-ljx{
	background: #3981bf;
	display: block;
	font-family: "微软雅黑";
	font-size: 14px;
	margin-top: 15px;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 40px;
	padding-right: 26px;
	margin-bottom: 30px;
}
.nav-ljx a{
	color: #fff;
	margin-right: 20px;
	line-height: 30px;
}
.letter-spac{
	letter-spacing: 3px;
}
.main1{
	margin-bottom: 30px;
	height: 410px;
}
.main1-l{
	float: left;
	
}
.window{
	position: relative;
	width: 323px;
	height: 231px;
	/*overflow: hidden;*/
	margin-bottom: 21px;
}
#yidong{
	position: absolute;
	left: 0;
}
#yidong li{
	position: relative;
	float: left;
	width: 323px;
}
.hb{
	background: #000;
	opacity: .5;
	display: block;
	width: 313px;
	color: #fff;
	font-size: 14px;
	padding-top:14px ;
	padding-bottom: 20px;
	padding-left: 10px;
	position: absolute;
	bottom: 0;
}
#anniu{
	width: 64px;
	height: 8px;
	position: absolute;
	bottom: 13px;
	right: 15px;
}
.pointl{
	width: 8px;
	height: 8px;
	background: #b3b3b3;
	border-radius: 50%;
	float: left;
	margin-right: 6px;
}
.last-mr0{
	margin-right: 0;
}
.red-active{
	background: #e40d0d!important;
}
.rmtzp{
	background: #f7f7f7;
	width: 323px;
	position: relative;
	height: 160px;
}
.font16{
	font-size: 16px;
	font-family: "黑体";
	font-weight: 700;
	color: #1476cc;
	float: left;
	margin: 11px 15px 0;
}
.fenge{
	width: 1px;
	height: 16px;
	background: #e0e0e0;
	display: block;
	float: left;
	margin-top: 13px;
}
.move-line{
	width: 121px;
	height: 3px;
	background: #ff0000;
	display: block;
	position: absolute;
	left: 0;
	transition: all .3s ease-in-out; 
}
.rmt-active{
	font-size: 18px;
}
.more1{
	font-size: 14px;
	color: #a6a6a6;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}
.float{
	float: left;
}
.rmt-doc1{
	margin-top: 14px;
	margin-left: 10px;
	display: none;
}
.rmt-doc1-tit{
	font-size: 18px;
	color: #1476cc;
	margin-bottom: 4px;
	display: block;
}
.rmt-doc1-abs{
	font-size: 14px;
	color: #7c7c7c;
}
.more2{
	float: right;
	margin-right: 15px;
	font-size: 12px;
	color: #008bff;
}
.img-mr{
	margin-right: 10px;
}
.rmt-doc2{
	margin-top: 14px;
	margin-left: 10px;
	margin-bottom: 9px;
}
.rmt-doc2-tit{
	font-size: 18px;
	color: #1476cc;
	margin-bottom: 4px;
	display: block;
}
.rmt-doc2-abs{
	font-size: 14px;
	color: #7c7c7c;
}
.main1-m{
	float: left;
}
.toutiao{
	width: 296px;
	padding: 0 30px;
}
.toutiao-tit{
	font-size: 20px;
	font-weight: 700;
	font-family: "微软雅黑";
	margin-bottom: 16px;
	display: block;
}
.toutiao-abs{
	font-size: 12px;
	color: #808080;
	line-height: 22px;
}
.more3{
	float: right;
	color: #008bff;
	font-size: 12px;
}
.toutiao-mb{
	margin-bottom: 25px;
}
.xuxian{
	width:301px;
	height:1;
	border-bottom:#999 1px dashed;
	margin-left: 27px;
	margin-top: 20px;
    margin-bottom: 20px;
}
.lie1{
	margin-left: 46px;
}
.lie1 li{
	list-style: disc;
	font-size: 14px;
	margin-bottom: 18px;
}
.lie1 li a{
	color: #666;
}
.main1-r{
	width: 321px;
	float: left;
}
.hezi{
	box-sizing: border-box;
	border:  1px solid #e6e6e6;
	width: 321px;
	height: 195px;
}
.redbiao{
	width: 3px;
	height: 20px;
	background: #ff0000;
	display: inline-block;
	margin-left: -1px;
	margin-top: 15px;
}

.more4{
	font-size: 14px;
	color: #a6a6a6;
	position: absolute;
	top: 16px;
	right: 10px;
}
.top{
	position: relative;
	margin-bottom: 14px;
}
.lie2{
	margin-left: 26px;
}
.lie2 li{
	list-style: disc;
	font-size: 14px;
	margin-bottom: 17px;
}
.lie2 li a{
	color: #808080;
}
.hezi-mb{
	margin-bottom: 20px;
}
.top1{
	text-align: center;
	margin-top: 14px;
	margin-bottom: 15px;
}
.hezi1{
	width: 322px;
	height: 155px;
	box-sizing: border-box;
	border: 1px solid #e6e6e6;
}
.more5{
	float: right;
	color: #a6a6a6;
	font-size: 14px;
	margin-right: 10px;
}
.lie3{
	margin-left:26px;
}
.lie3 li{
	list-style: disc;
	font-size: 14px;
	margin-bottom: 18px;
}
.lie3 li a{
	color: #666;
}
.main2{
	margin-bottom: 30px;
	height: 510px;
}
.main2 li{
	float: left;
}
.main2-li-mr{
	margin-right: 16px;
}
.main2-li-mb{
	margin-bottom: 14px;
}
.main3-l{
	width: 322px;
	height: 350px;
	background: #f7f7f7;
	float: left;
	margin-right: 15px;
}
.xueren-tit{
	font-size: 16px;
	color: #4d4d4d;
	margin-bottom: 15px;
	display: block;
}
.xueren-abs{
	font-size: 14px;
	color: #b5b5b5;
}
.xueren-doc-mb{
	margin-bottom: 60px;
}
.pic-float{
	 float: left;
	 margin-right: 20px;
	 margin-left: 16px;
}
.name{
	text-align: center;
	margin-top: 10px;
	font-size: 14px;
	color: #008bff;
	font-family: "微软雅黑";
}
.hezi1{
	box-sizing: border-box;
	border:  1px solid #e6e6e6;
	width: 321px;
	height: 160px;
}
.main3-r{
	float: left;
	width: 663px;
}
.main3-r>li{
	float: left;
}
.main3-r-mr{
	margin-right: 21px;
}
.hezi1-mb{
	margin-bottom: 29px;
}

.main4-l{
	width: 322px;
	float: left;
	margin-right: 18px;
	border: 1px solid #e6e6e6;
	position: relative;
}
.qkts-doc{
	margin-left: 12px;
	margin-bottom: 10px;
}
.qkts-doc-tit{
	font-size: 16px;
	color: #4280d3;
	margin-bottom: 8px;
	display: block;
}
.qkts-doc-abs{
	font-size: 12px;
	color: #a9a9a9;
	font-family: "微软雅黑";
	line-height: 20px;
}
.lie4{
	margin-left: 28px;
}
.lie4 li{
	list-style: disc;
	margin-bottom: 20px;
	font-size: 14px;
}
.lie4 li a{
	color: #666;
}
.qkts-hid{
	display: none;
}
.blue-move-line{
	width: 43px;
	height: 2px;
	background: #008bff;
	display: block;
	position: absolute;
	left: 19px;
	transition: all .3s ease-in-out;
}
.main4-m{
	width: 322px;
	float: left;
	border: 1px solid #e6e6e6;
	margin-right: 15px;
}
.lie5{
	margin-left: 27px;
}
.lie5 li{
	list-style: disc;
	margin-bottom: 20px;
	font-size: 14px;
}
.lie5 li a{
    color: #666;
}
.lie5 li:nth-last-child(2){
	margin-bottom: 22px;
}
input:first-child{
	outline: none;
	width: 255px;
	height: 40px;
	background: #f2f2f2;
	border: none;
	border-radius: 5% 0 0 5%;
	padding-left: 15px;
	margin-top: 5px;
	float: left;
	margin-bottom: 18px;
}
input:first-child::-webkit-input-placeholder{ /*WebKit browsers*/
    color: #808080;
    font-size: 14px;
    font-family: "微软雅黑";
}
input:first-child::-moz-input-placeholder{ /*Mozilla Firefox*/
    color: #808080;
    font-size: 14px;
    font-family: "微软雅黑";
}
input:first-child::-ms-input-placeholder{ /*Internet Explorer*/ 
    color: #808080;
    font-size: 14px;
    font-family: "微软雅黑";
}
input:nth-child(2){
	float: left;
	margin-top: 5px;
	outline: none;
}
.main4-r{
	width: 319px;
	float: left;
}
.main4-r-botm{
	background: #f7f7f7;
	height: 267px;
}
.csyl-tit1{
	margin-left: 10px;
	margin-bottom: 11px;
}
.lie6{
	margin-left: 24px;
}
.lie6 li{
	list-style: disc;
	font-size: 14px;
	margin-bottom: 22px;
}
.lie6 li a{
	color: #666;
}
.footer{
	margin-top: 30px;
	height: 195px;
	background: #f5f5f5;
}